Jump to content
  • Advertisement

Archived

This topic is now archived and is closed to further replies.

gameovercl

GL_ARB_multitexture extension

This topic is 6355 days old which is more than the 365 day threshold we allow for new replies. Please post a new topic.

If you intended to correct an error in the post then please contact us.

Recommended Posts

Hi there! I was looking for information about the GL_ARB_multitexture OpenGL extension. So i went to http://oss.sgi.com/projects/ogl-sample/registry/index.html where all official extensions are posted. But my problem is that this site lacks information about the GL_ARB_multitexture extension, because "it was added on version 1.2.1"; and that''s the big problem: I''m using Windows, so I only have access to version 1.1. If anyone has the info about the GL_ARB_multitexture extension (constants defines, function prototypes, etc.), please post it here or e-mail me. Thanks in advance! Cristián Ramírez (gameovercl) ICQ #38991565 Viña del Mar CHILE

Share this post


Link to post
Share on other sites
Advertisement
download the 1.2.1spec from www.opengl.org it has ±15pages about multitexture

http://www.frii.com/~martz/oglfaq/ section 23 for links to the files
also see
http://www.opengl.org/developers/code/features/OGLextensions/OGLextensions.html

http://members.xoom.com/myBollux

Share this post


Link to post
Share on other sites
quote:
download the 1.2.1spec from www.opengl.org it has ±15pages about multitexture


I just downloaded this PDF file, but it refers only to version 1.2.1. What I need is an old specification of the GL_ARB_multitexture, like the one version 1.1 uses.

Anyway, thanks for the links .

Cristián Ramírez (gameovercl)
ICQ #38991565
Viña del Mar
CHILE

Share this post


Link to post
Share on other sites
what do u mean old version ie SGIS_multitexture or ext_multitexture or someit.
IIRC theres really not that much difference between the 3 but as the ARB is the most recent + standard it should be the one to use

Share this post


Link to post
Share on other sites
Your graphics card drivers most likely run a newer version of OpenGL than v1.1, the micro$oft software driver is v1.1, but that doesnt mean that all OpenGL under windows is v1.1

Share this post


Link to post
Share on other sites
Hummm... I think that you guys didn''t understand my question. It must be my chilean english .

Anyway, I found the solution to my problem. If anyone is interested on it, just E-Mail me

Thanks for helping

Cristián Ramírez (gameovercl)
ICQ #38991565
Viña del Mar
CHILE

Share this post


Link to post
Share on other sites

  • Advertisement
×

Important Information

By using GameDev.net, you agree to our community Guidelines, Terms of Use, and Privacy Policy.

GameDev.net is your game development community. Create an account for your GameDev Portfolio and participate in the largest developer community in the games industry.

Sign me up!